Last Comment Bug 648817 - "Assertion failure: !rt->gcRunning" browser_bug580298.js browser_webconsole_bug_613013_console_api_iframe.js browser_sorting.js browser_webconsole_bug_613280_jsterm_copy.js browser_bug587970.js browser_bug523784.js browser_bug591465.js
: "Assertion failure: !rt->gcRunning" browser_bug580298.js browser_webconsole_b...
Status: RESOLVED FIXED
[fixed by bug 629610]
: intermittent-failure
Product: Core
Classification: Components
Component: XPConnect (show other bugs)
: Trunk
: All All
: -- normal (vote)
: mozilla6
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on: 629610
Blocks: 438871
  Show dependency treegraph
 
Reported: 2011-04-09 20:11 PDT by Phil Ringnalda (:philor)
Modified: 2012-11-25 19:31 PST (History)
3 users (show)
mounir: in‑testsuite+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
?


Attachments

Description Phil Ringnalda (:philor) 2011-04-09 20:11:01 PDT
+++ This bug was initially created as a clone of Bug 629610 +++

Cloned to get more room in the summary for more test names.

http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302401083.1302404131.10426.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitest-other on 2011/04/09 19:04:43
s: talos-r3-snow-008

Assertion failure: !rt->gcRunning, at /builds/slave/cen-osx64-dbg/build/js/src/jscntxt.cpp:1039
WARNING: shutting down early because of crash!: file /builds/slave/cen-osx64-dbg/build/dom/plugins/PluginModuleChild.cpp, line 648
WARNING: plugin process _exit()ing: file /builds/slave/cen-osx64-dbg/build/dom/plugins/PluginModuleChild.cpp, line 640
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug580298.js | Exited with code 1 during test run
Comment 1 Phil Ringnalda (:philor) 2011-04-09 22:56:19 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1302410104.1302413488.14038.gz#err10
Rev3 WINNT 6.1 cedar debug test mochitest-other on 2011/04/09 21:35:04
s: talos-r3-w7-015

Assertion failure: !rt->gcRunning, at e:/builds/moz2_slave/ced-w32-dbg/build/js/src/jscntxt.cpp:1039
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/console/hudservice/tests/browser/browser_webconsole_bug_613013_console_api_iframe.js | Exited with code -1073741819 during test run
Comment 3 Treeherder Robot 2011-04-11 06:03:17 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1302522866.1302525479.29939.gz
Rev3 Fedora 12x64 cedar debug test mochitest-other on 2011/04/11 04:54:26

s: talos-r3-fed64-032
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2171 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 4 Treeherder Robot 2011-04-11 06:04:25 PDT
jfkthame%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1302522866.1302525479.29939.gz
Rev3 Fedora 12x64 cedar debug test mochitest-other on 2011/04/11 04:54:26

s: talos-r3-fed64-032
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2171 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 5 Treeherder Robot 2011-04-11 07:54:48 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1302529195.1302532163.29820.gz
Rev3 Fedora 12x64 cedar debug test mochitest-other on 2011/04/11 06:39:55

s: talos-r3-fed64-013
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2226 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 6 Treeherder Robot 2011-04-11 16:22:54 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302560114.1302563209.4252.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/04/11 15:15:14

s: talos-r3-fed-006
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2097 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 7 Treeherder Robot 2011-04-11 16:23:01 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302560114.1302563209.4252.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/04/11 15:15:14

s: talos-r3-fed-006
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2097 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 8 Treeherder Robot 2011-04-11 16:24:15 PDT
gavin%gavinsharp.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1302543287.1302546279.25789.gz
Rev3 Fedora 12 tryserver debug test mochitest-other on 2011/04/11 10:34:47

s: talos-r3-fed-046
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2104 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 10 Treeherder Robot 2011-04-11 23:06:08 PDT
rstrong%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302584595.1302587671.10201.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/04/11 22:03:15

s: talos-r3-fed-050
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2141 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 11 Treeherder Robot 2011-04-12 06:15:53 PDT
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302609790.1302612698.11673.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/04/12 05:03:10

s: talos-r3-fed-004
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2157 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 12 Treeherder Robot 2011-04-12 08:30:23 PDT
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302618631.1302621316.23465.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011/04/12 07:30:31

s: talos-r3-fed64-011
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2207 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 13 Treeherder Robot 2011-04-12 08:31:27 PDT
jfkthame%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302618631.1302621316.23465.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011/04/12 07:30:31

s: talos-r3-fed64-011
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2207 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 14 Treeherder Robot 2011-04-12 15:52:44 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1302643153.1302646432.31444.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitest-other on 2011/04/12 14:19:13

s: talos-r3-leopard-019
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug587970.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug587970.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 15 Treeherder Robot 2011-04-12 15:53:51 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1302645155.1302648393.8730.gz
Rev3 MacOSX Snow Leopard 10.6.2 tracemonkey debug test mochitest-other on 2011/04/12 14:52:35

s: talos-r3-snow-047
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 361 | automationutils.processLeakLog() | missing output line for total leaks!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 16 Treeherder Robot 2011-04-12 17:53:14 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1302649892.1302652884.29186.gz
Rev3 Fedora 12 cedar debug test mochitest-other on 2011/04/12 16:11:32

s: talos-r3-fed-025
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2110 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 17 Treeherder Robot 2011-04-12 18:21:58 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302653472.1302656539.13200.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2011/04/12 17:11:12

s: talos-r3-leopard-019
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug587970.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug587970.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 19 Treeherder Robot 2011-04-12 20:21:53 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1302659857.1302662927.8676.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitest-other on 2011/04/12 18:57:37

s: talos-r3-leopard-030
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug587970.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug587970.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 20 Treeherder Robot 2011-04-12 21:30:03 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302665360.1302668439.1049.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2011/04/12 20:29:20

s: talos-r3-leopard-008
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug587970.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug587970.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 21 :Ehsan Akhgari (busy, don't ask for review please) 2011-04-13 08:07:12 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302702514.1302705001.10820.gz
Comment 22 Treeherder Robot 2011-04-13 13:35:21 PDT
jfkthame%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302722994.1302725802.11749.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2011/04/13 12:29:54

s: talos-r3-leopard-019
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 28 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CondVar with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of Mutex with size 12 bytes
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/console/hudservice/tests/browser/browser_webconsole_bug_613280_jsterm_copy.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/components/console/hudservice/tests/browser/browser_webconsole_bug_613280_jsterm_copy.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 28 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CondVar with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of Mutex with size 12 bytes
Comment 23 Treeherder Robot 2011-04-13 14:14:40 PDT
jfkthame%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302725156.1302728245.24904.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011/04/13 13:05:56

s: talos-r3-fed64-047
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug523784.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug523784.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2150 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 24 Treeherder Robot 2011-04-14 08:26:56 PDT
zackw%panix.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1302745680.1302749167.25751.gz
Rev3 WINNT 6.1 tryserver debug test mochitest-other on 2011/04/13 18:48:00

s: talos-r3-w7-035
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/console/hudservice/tests/browser/browser_webconsole_bug_613280_jsterm_copy.js | Exited with code -1073741819 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/components/console/hudservice/tests/browser/browser_webconsole_bug_613280_jsterm_copy.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 3316 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 25 Treeherder Robot 2011-04-14 09:04:06 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302794113.1302796741.20129.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011/04/14 08:15:13

s: talos-r3-fed64-008
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2150 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 26 Treeherder Robot 2011-04-14 09:04:53 PDT
sgautherie.bz%free.fr
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302794113.1302796741.20129.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011/04/14 08:15:13

s: talos-r3-fed64-008
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2150 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 27 Treeherder Robot 2011-04-15 05:41:39 PDT
21%vingtetun.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302866421.1302869415.30617.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/04/15 04:20:21

s: talos-r3-fed-051
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2176 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 28 Treeherder Robot 2011-04-16 10:59:09 PDT
mh+mozilla%glandium.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302973277.1302976565.12233.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitest-other on 2011/04/16 10:01:17

s: talos-r3-w7-018
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/console/hudservice/tests/browser/browser_webconsole_bug_613280_jsterm_copy.js | Exited with code -1073741819 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/components/console/hudservice/tests/browser/browser_webconsole_bug_613280_jsterm_copy.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 4052 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 29 Treeherder Robot 2011-04-17 06:09:08 PDT
bjarne
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1303003467.1303006361.17631.gz
Rev3 MacOSX Snow Leopard 10.6.2 tryserver debug test mochitest-other on 2011/04/16 18:24:27

s: talos-r3-snow-009
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug580298.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug580298.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 384 | automationutils.processLeakLog() | missing output line for total leaks!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 30 Treeherder Robot 2011-04-17 12:10:34 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1303062862.1303065829.15180.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitest-other on 2011/04/17 10:54:22

s: talos-r3-leopard-015
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 31 Treeherder Robot 2011-04-17 17:31:52 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1303081768.1303084760.19024.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2011/04/17 16:09:28

s: talos-r3-leopard-020
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 32 Treeherder Robot 2011-04-17 22:48:23 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1303100821.1303103719.17822.gz
Rev3 Fedora 12 tracemonkey debug test mochitest-other on 2011/04/17 21:27:01

s: talos-r3-fed-027
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2241 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 33 Treeherder Robot 2011-04-18 02:17:02 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1303078764.1303081682.8106.gz
Rev3 MacOSX Snow Leopard 10.6.2 cedar debug test mochitest-other on 2011/04/17 15:19:24

s: talos-r3-snow-021
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug580298.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug580298.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 377 | automationutils.processLeakLog() | missing output line for total leaks!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 34 Treeherder Robot 2011-04-18 04:52:54 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1303120168.1303123184.22884.gz
Rev3 Fedora 12 tryserver debug test mochitest-other on 2011/04/18 02:49:28

s: talos-r3-fed-019
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2122 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 35 Treeherder Robot 2011-04-18 08:39:14 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1303130513.1303133386.19393.gz
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2011/04/18 05:41:53

s: talos-r3-fed-034
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2099 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 36 Treeherder Robot 2011-04-18 10:19:15 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1303143652.1303146665.21518.gz
Rev3 MacOSX Snow Leopard 10.6.2 cedar debug test mochitest-other on 2011/04/18 09:20:52

s: talos-r3-snow-019
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug580298.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug580298.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 368 | automationutils.processLeakLog() | missing output line for total leaks!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 37 Treeherder Robot 2011-04-18 10:20:30 PDT
sgautherie.bz%free.fr
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1303143504.1303146485.20530.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2011/04/18 09:18:24

s: talos-r3-leopard-051
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 38 Treeherder Robot 2011-04-18 16:55:26 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1303166220.1303168911.24058.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011/04/18 15:37:00

s: talos-r3-fed64-005
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2220 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 39 Treeherder Robot 2011-04-18 16:56:26 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1303166220.1303168911.24058.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011/04/18 15:37:00

s: talos-r3-fed64-005
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2220 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 40 Treeherder Robot 2011-04-18 17:25:56 PDT
rstrong%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1303168206.1303171111.1908.gz
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2011/04/18 16:10:06

s: talos-r3-fed-053
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2154 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 41 Treeherder Robot 2011-04-18 22:43:35 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1303186944.1303189871.22553.gz
Rev3 Fedora 12 tracemonkey debug test mochitest-other on 2011/04/18 21:22:24

s: talos-r3-fed-023
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2148 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 42 Treeherder Robot 2011-04-18 23:11:46 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1303189199.1303192057.32187.gz
Rev3 Fedora 12 tracemonkey debug test mochitest-other on 2011/04/18 21:59:59

s: talos-r3-fed-039
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2145 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 43 Treeherder Robot 2011-04-18 23:39:25 PDT
leon.sha%oracle.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1303191102.1303194096.8410.gz
Rev3 MacOSX Leopard 10.5.8 tryserver debug test mochitest-other on 2011/04/18 22:31:42

s: talos-r3-leopard-033
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 44 Treeherder Robot 2011-04-19 03:30:21 PDT
jfkthame%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1303204635.1303207706.2644.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2011/04/19 02:17:15

s: talos-r3-leopard-027
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 288323 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 110 instances of AtomImpl with size 20 bytes each (2200 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of Connection with size 112 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 40 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
Comment 45 Treeherder Robot 2011-04-19 15:03:05 PDT
rstrong%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1303247008.1303249693.30792.gz
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2011/04/19 14:03:28

s: talos-r3-fed64-052
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2233 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 46 Treeherder Robot 2011-04-26 03:53:52 PDT
Jan de Mooij
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1303807999.1303810888.6222.gz
Rev3 MacOSX Snow Leopard 10.6.2 tracemonkey debug test mochitest-other on 2011/04/26 01:53:19

s: talos-r3-snow-033
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 416 | automationutils.processLeakLog() | missing output line for total leaks!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 47 Treeherder Robot 2011-05-05 19:54:28 PDT
dbaron
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1304645431.1304649446.13585.gz
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-other on 2011/05/05 18:30:31

s: talos-r3-w7-022
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Exited with code -1073741819 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 3732 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 48 Treeherder Robot 2011-05-10 01:11:44 PDT
hsivonen%iki.fi
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1304976817.1304981074.6376.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora debug test mochitest-other on 2011/05/09 14:33:37

s: talos-r3-leopard-024
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 49 Treeherder Robot 2011-05-10 15:47:19 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1305057261.1305064371.25360.gz
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2011/05/10 12:54:21

s: talos-r3-xp-012
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Exited with code -1073741819 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 1248 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 50 Treeherder Robot 2011-05-11 21:08:55 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1305158603.1305162359.9703.gz
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-other on 2011/05/11 17:03:23

s: talos-r3-w7-012
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Exited with code -1073741819 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 200 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 51 Treeherder Robot 2011-05-12 12:43:15 PDT
mfinkle%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1305221725.1305224458.24119.gz
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2011/05/12 10:35:25

s: talos-r3-fed-022
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug587970.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug587970.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2110 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 52 Treeherder Robot 2011-05-13 09:28:33 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1305295275.1305299107.11980.gz
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-other on 2011/05/13 07:01:15

s: talos-r3-w7-048
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Exited with code -1073741819 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2156 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 53 Treeherder Robot 2011-05-13 09:29:42 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1305263933.1305267680.25679.gz
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-other on 2011/05/12 22:18:53

s: talos-r3-w7-049
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Exited with code -1073741819 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 1784 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 54 Treeherder Robot 2011-05-13 18:47:01 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1305330869.1305333866.1850.gz
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2011/05/13 16:54:29

s: talos-r3-fed-034
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug591465.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug591465.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2148 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 55 Treeherder Robot 2011-05-15 05:16:17 PDT
matspal%gmail.com [:mats]
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1305458538.1305461419.25212.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora debug test mochitest-other on 2011/05/15 04:22:18

s: talos-r3-leopard-036
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug587970.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug587970.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 56 Treeherder Robot 2011-05-16 13:42:12 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1305574693.1305577945.15263.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-aurora debug test mochitest-other on 2011/05/16 12:38:13

s: talos-r3-snow-050
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug587970.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug587970.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 370 | automationutils.processLeakLog() | missing output line for total leaks!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 57 Treeherder Robot 2011-05-16 13:42:16 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1305574693.1305577945.15263.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-aurora debug test mochitest-other on 2011/05/16 12:38:13

s: talos-r3-snow-050
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug587970.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug587970.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 370 | automationutils.processLeakLog() | missing output line for total leaks!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 58 Treeherder Robot 2011-05-16 14:20:04 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1305577348.1305580113.26390.gz
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2011/05/16 13:22:28

s: talos-r3-fed-024
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug587970.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug587970.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2100 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 59 Treeherder Robot 2011-05-17 14:31:05 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1305651465.1305655188.19193.gz
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-other on 2011/05/17 09:57:45

s: talos-r3-w7-043
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug587970.js | Exited with code -1073741819 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug587970.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 3028 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 60 Treeherder Robot 2011-05-20 03:16:18 PDT
jfkthame%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Beta/1305881838.1305886062.2999.gz
Rev3 WINNT 6.1 mozilla-beta debug test mochitest-other on 2011/05/20 01:57:18

s: talos-r3-w7-028
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug580298.js | Exited with code -1073741819 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug580298.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 3856 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 61 Treeherder Robot 2011-05-20 04:31:51 PDT
jfkthame%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1305884361.1305887924.12625.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora debug test mochitest-other on 2011/05/20 02:39:21

s: talos-r3-leopard-045
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug580298.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug580298.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 62 Treeherder Robot 2011-05-22 21:29:14 PDT
roc%ocallahan.org
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1306118922.1306121924.11505.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora debug test mochitest-other on 2011/05/22 19:48:42

s: talos-r3-leopard-050
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 63 Treeherder Robot 2011-05-23 09:42:46 PDT
dtownsend%oxymoronical.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Beta/1306159716.1306163037.25351.gz
Rev3 Fedora 12 mozilla-beta debug test mochitest-other on 2011/05/23 07:08:36

s: talos-r3-fed-047
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2181 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 64 Treeherder Robot 2011-05-23 09:48:22 PDT
dtownsend%oxymoronical.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1306158979.1306162795.24389.gz
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2011/05/23 06:56:19

s: talos-r3-fed64-045
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2260 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 65 Treeherder Robot 2011-05-23 09:50:11 PDT
dtownsend%oxymoronical.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1306164652.1306169083.20176.gz
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2011/05/23 08:30:52

s: talos-r3-xp-021
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/console/hudservice/tests/browser/browser_webconsole_bug_613280_jsterm_copy.js | Exited with code -1073741819 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/components/console/hudservice/tests/browser/browser_webconsole_bug_613280_jsterm_copy.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 3156 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 66 Treeherder Robot 2011-05-24 17:34:27 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Beta/1306271895.1306274658.4680.gz
Rev3 Fedora 12x64 mozilla-beta debug test mochitest-other on 2011/05/24 14:18:15

s: talos-r3-fed64-016
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2244 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 67 Treeherder Robot 2011-06-07 00:56:15 PDT
philipp%weitershausen.de
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Beta/1307426599.1307429755.3982.gz
Rev3 Fedora 12 mozilla-beta debug test mochitest-other on 2011/06/06 23:03:19

s: talos-r3-fed-008
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug580298.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug580298.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2111 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 68 Treeherder Robot 2011-06-08 14:47:53 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Beta/1307565897.1307568897.12714.gz
Rev3 Fedora 12 mozilla-beta debug test mochitest-other on 2011/06/08 13:44:57

s: talos-r3-fed-012
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2143 | automationutils.processLeakLog() | missing output line for total leaks!

Note You need to log in before you can comment on or make changes to this bug.